.DS_Store

# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class
dist/
server/static/
t.*

# C extensions
*.so

# client
node_modules

# Envs
.env
.env.ireland
.envrc

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.swp

# Backend
staticfiles
server/schema.json

# Wagtail assets
server/documents
server/images
server/original_images
original_images/
server/media/

# pyenv
.python-version

.coverage

# test reports
client/cypress/test-reports/
server/test-reports/
.direnv
